Skip to main content

Retrieve audit group entries

Retrieves audit group entries, which can be filtered by query parameters for the local UI. Use this to review specific audit group information tailored to your needs.

HTTP method and endpoint

GET /audit/local/audit/{accountId}

Usage notes

You can optionally filter by query parameters for the local UI.

Error

Status: Default, Default response
Name Type Required Description

accountId

string

True

action

string

False

agentId

string

False

agentName

string

False

endTime

endTime

False

errors

array[string]

True

hasFailedRecords

boolean

False

hasRecords

boolean

False

lastModified

integer

False

principalId

string

False

requestData

string

False

requestId

string

False

resourceId

string

False

resourceName

string

False

service

string

False

startTime

integer

True

status

string

False

Example error response
{
  "accountId": "string",
  "action": "string",
  "agentId": "string",
  "agentName": "string",
  "errors": [
    "string"
  ],
  "principalId": "string",
  "requestData": "string",
  "requestId": "string",
  "resourceId": "string",
  "resourceName": "string",
  "service": "string",
  "startTime": 0,
  "status": "string"
}

Definitions

See Definitions

endTime